Request
Response
id field is what you’ll need for other webhook operations, like testing an endpoint.
See Webhooks for the full list of event types and example event payloads.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get all webhook endpoints created for your organization
GET https://api.tryrelaybase.com/v1/webhooks
X-RB-Key: rb_key_<token>
Accept: application/json
{
"data": [
{
"id": "b6712266-6e2b-4b5c-b320-1cb7e6e4e00a",
"org_id": "3e0359bc-eac0-49a2-8cea-c7ba1f0b13de",
"url": "https://webhook.site/84322f0b-3ab3-4d0a-80e1-509286c18f1c",
"event_types": [
"webhook.test",
"single.validation.started",
"single.validation.failed",
"single.validation.complete",
"bulk.validation.queued",
"bulk.validation.completed",
"bulk.validation.failed",
"bulk.validation.started",
"bulk.validation.progress"
],
"is_active": true,
"created_at": "2026-08-30T20:51:49.119678Z",
"updated_at": "2026-08-30T20:51:49.119678Z"
}
],
"message": "webhook endpoints",
"status": 200,
"success": true
}
id field is what you’ll need for other webhook operations, like testing an endpoint.
See Webhooks for the full list of event types and example event payloads.